<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsCheckedOut Property (IEdmBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBom Interface : IsCheckedOut Property (IEdmBom)

Visual Basic
C#
C++/CLI
Gets whether this BOM is checked out.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property IsCheckedOut As System.Boolean

C# |
--- | ---

    System.bool IsCheckedOut {get;}

C++/CLI |
--- | ---

    property System.bool IsCheckedOut {
       System.bool get();
    }

#### Property Value

True if this BOM is checked out, false if not

# Example

See the IEdmBom examples.

# See Also

####

IEdmBom Interface
IEdmBom Members

# Availability

SOLIDWORKS PDM Professional 2009